
#nav02 {
  left: 20px;
  list-style: none;

}
#nav02 li {
  margin-bottom: 1px;
  padding:5Ppx;
}
#nav02 li img{ padding-right:15px;}
#nav02 a {
font-family: 'Open Sans Condensed', sans-serif;	
  color: #a4a4a3;
  display: block;
  font-size: 13px;
  font-weight:bold;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  border: 1px #CCCCCC solid;
  background-color:#FFFFFF;
}
#nav02 a:hover {
  background: #56a7df;
  color:#FFF;
}
#nav02 .current a {
  background: #56a7df;
  color: #FFFFFF;
}
.current {

}
#container {
  margin: 0 auto;
  width: 100%;
  
}
.section {

}
.section p:last-child {
  margin-bottom: 0;
}

#sticky {
  padding: 0.7ex;
  width: 230px;
  color: #fff;
  margin-top:50px;
  border-radius: 0.5ex;
}
#sticky.stick {
  position: fixed;
  top: 0;
  z-index: 10000;
  border-radius: 0 0 0.5em 0.5em;
}


/*-----------------------------------------------------------------*/
.left{  float:left;margin-left:5%; }
.right{ width:75%; float:right; margin-right:2%;color:#FFF; }



.box-002{ width:100%;   height:600px;}


.box-003{ background-color:#f4ac81; height:750px; }
.box-004{ background-color:#e58d89; height:750px; }
.box-005{ background-color:#9fc8c7; height:750px; }
.box-006{ background-color:#b4cfab; height:750px; margin-bottom:80px; background:url(../images/green.gif) repeat;}

.box-001 p{font-family:"Open Sans"; font-size:20px; line-height:22px; color:#858890;}


/*--------------------------------------------------------*/
@media screen and (max-width: 800px) {
.services-left{ width:25%; float:left;margin-left:0%; }
.services-right{ width:62%; float:right; margin-right:5%; }	
#nav02 a {font-size: 15px;}
#sticky {width: 200px;}

}

@media screen and (max-width: 640px) {
.services-left{ display:none;}
.services-right{ width:90%; }
.line{ display:none;}
.line-one{ margin-left:5%; margin-top:50px;  }
.line-2{  margin-left:5%; margin-top:700px;}
.line-3{  margin-left:5%; margin-top:1300px;}
.line-4{  margin-left:5%; margin-top:1900px;}
.line-5{ margin-left:5%; margin-top:2500px;}
	}